<div class="container">
    <div class="tipBox bg-white shadow mx-auto mb-3 py-5 mt-5" style="border-radius: 10px;">
      <div class="icon mt-3">
        <img
        class="mt-3"
          style="width: 20%; margin-left: 40%"
          src="{{icon}}"
          alt=""
        />
      </div>
  
      <div class="content mt-4 px-3" style="text-align: center;">
        <span > {{selectedTipText}} </span>
      </div>

      <button type="button" class="btn btn-danger mt-1" *ngIf="showMore" style="width: 50%; margin-left: 25%;" (click)="openUrl()">Neler yapıyoruz ?</button>
    </div>
  </div>
  